html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; } ul, ol { list-style: none; } 
fieldset, img { border: none;}
body { margin: 0px; font-family: Arial, Helvetica, sans-serif; }

a { color: #000000; font-weight:bold; text-decoration:none;}
a:visited { color: #005d9a; text-decoration:none;}
a:hover { color: #005d9a; text-decoration:underline;}

h1 { font-weight:bold; font-size:20px; color:#1070AA; margin:0px 0px 0px 0px;}  /* 16 112 170 */
h2 { font-weight:normal; font-size:16px; color:#136B9D; margin:0px 0px 15px 0px;} /* 19 107 157 */
h3 { font-weight:bold; font-size:16px; color:#0966A3; margin:0px 0px 10px 0px;} /*  9 102 163 */
h4 { font-weight:bold; font-size:14px; color:#212121; margin:0px 0px 0px 0px;} /* 33  33  33 */
h5 { font-weight:bold; font-size:16px; color:#0B69A6; margin:5px 0px 5px 0px;} /* 11 105 166 */
h6 { font-weight:bold; font-size:20px; color:#1070AA; margin:0px 0px 0px 0px;}

#header { width: 940px; height: 95px; margin: auto auto; position: relative; }
#topbg { background-image: url(../images/top-bg.gif); background-repeat: no-repeat; width: 940px; height: 24px; }
#sbclogo {width: 500px; height: 69px; float:right; top: 24px; padding-right:20px;}
#sbclogo a.scblogo { background-image:url("../images/scb-logo.gif"); background-repeat:no-repeat; width: 143px; height: 69px; float: right;}
#main_content { width: 940px; margin: auto auto; position: relative; margin-bottom:100px; }
#main_table { border-spacing:0px;}
table td { vertical-align: top; background-color:#F3F3F3; padding:20px; font-size: 14px; color: #575757; }

/* direct_debit_arrangement.html  starts here */
#box1 {padding:15px; background-color:#DEECF5;}
#box2 {background-color:#D1D2D4; padding:5px 10px 15px 10px;}
/* direct_debit_arrangement.html  ends here */

/* direct_debit_instruction_faq.html  starts here */
#box3 {padding:15px; font-size:12px;}
.question {font-weight:bold; padding-bottom:5px;}
.answer {margin-left:100px; border-spacing:0px;}
.answer td { padding:0 0 20px 0; text-align:justify;}
.answer tr td.column_1 { width:30px;}
/* direct_debit_instruction_faq.html  ends here */

/* payment_instruction_faq.html  starts here */
.answer_pi {margin-left:50px; border-spacing:0px;}
.answer_pi td { padding:0 0 20px 0; text-align:justify;}
.answer_pi tr td.column_1 { width:30px;}
#answer6 a {font-size:12px; color:#00F; text-decoration:underline;}
#answer7 a {font-size:12px; color:#00F; text-decoration:underline;}
#answer8 th {background-color:#1070AA; color:#FFF; text-align:left; padding:10px;}
#answer8 td {padding:10px;}
#answer8 {border-spacing:0px;}
#answer8 td{border-bottom:1px solid #666;}
#answer8 td{border-right:1px solid #666;}
#answer8 td.column_1 {border-left:1px solid #666;}
#answer8 tr.row_1 td {border-top:1px solid #666;}
#answer8 tr.even td {background-color:#D5F0FF;}
#answer8 tr.odd td{background-color:#FFF;}
#answer13 { margin-left:20px;}
/* payment_instruction_faq.html  ends here */

/* remittance_appl_guide.html  starts here */
#footnote {font-size: 12px;}
/* remittance_appl_guide.html  ends here */

/* iban_quick_reference.html  starts here */

/* iban_quick_reference.html  ends here */

/* form_download.html  starts here */
#download_links th {background-color:#1070AA; color:#FFF;text-align:left;padding:10px;}
#download_links {border-spacing:0px;}
#download_links td{border-bottom:1px solid #666;}
#download_links td{border-right:1px solid #666;}
#download_links  td.column_1 {border-left:1px solid #666; font-weight:bold;}
#download_links tr.row_1 td{border-top:1px solid #666;}
#download_links td {padding:10px;}
#download_links  tr.even td{background-color:#D5F0FF;}
#download_links tr.odd td {background-color:#FFF;}
#download_links a {font-size:14px; color:#000; text-decoration:none; font-weight:normal;}
/* form_download.html  ends here */